Subject: Trainer Candidate - Aman Pandey
From: Aman Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 03:14:36 -0400

| | Tech Support Test

Name | Aman Pandey
E-mail | [email-masked]
Phone Number | (+91) 9582402203
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bridge group solutions | Corporate Sales Manager | April /2021 | 25k
Previous Employer 1 | N/A | | |
Previous Employer 2 | N/A | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I have total internship experience of around 6 months as recruiter for consultancy company and operations supervisor at flipkart.
And last I have worked with bridge group solutions where we project different financial services with clients and close the customers. Also mentoring of interns joining the organization.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I was not getting a single customer even after so many efforts and I decided to quit the job then a friend helped me by investing from his pocket.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service where we solved each query according to ourself and great where the customer is satisfied according to himself.
What according to you makes you a good candidate for this position? | I have caliber to grow my skills and gain experience with understanding the working environment of your organisation and meet my personal objectives with company's objective.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |